/*
 MyWork CMS Mobile Framework - Stylesheet
 Author: Martin Krestan | Jeramy Simpson
 Author URL: http://www.mywork.com.au
 Version: 1.0
*/


/************************************************************************************
New Asset Styling and Global Overrides
*************************************************************************************/


/* Inputs */
input[type=text],
textarea,
.form-element textarea,
select {
    width: 100%;
    float: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 100%;
    *
    width: expression((this.parentNode.clientWidth - parseInt(this.currentStyle['paddingLeft']) - parseInt(this.currentStyle['paddingRight'])) + 'px');
    font-size: 14px;
}
input:focus,
textarea:focus,
select:focus {
    border: 1px solid #aaaaaa;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.4);
}
.form-element label {
    display: none;
}

/* Float Fix for inline errors */
.form-element input[type="text"] {
    float: none;
}

/* Layout */
#container-all-outer,
#container-all-inner {
    width: 100%;
    overflow: visible;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
#container-all {
    display: block;
    min-width: 100%;
    width: 100%;
    overflow: visible;
    margin-left: auto;
    margin-right: auto;
}

/* Mobile Menu */
.mobile-header {
    line-height: 100%;
    margin: 0px;
    padding: 0px;
    width: 100%;
    display: none;
    position: fixed;
    z-index: 30;
    background: #1fbff1;
    z-index: 9999;
}
.mobile-header ul {
    margin: 0px;
    padding: 0px;
    z-index: 30;
    list-style: none;
}
.mobile-header ul li {
    float: left;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    position: relative;
    z-index: 30;
    width: 25%;
}
.mobile-header ul li a {
    margin: 0px;
    padding: 10px 0px;
    width: auto;
    display: block;
    text-align: center;
    font-size: 13px;
    line-height: 12px;
    color: #ffffff;
    background: none;
    text-transform: uppercase;
    font-weight: 600;
}
.mobile-header ul li a i {
    display: block;
    font-size: 14px;
    height: 14px;
    line-height: 14px;
    margin: 0px auto 5px auto;
}
.mobile-header ul li.active a {
    background-color: rgba(0,0,0,0.05);
}
.mobile-header ul li.m-menu a span.menu-open,
.mobile-header ul li.m-menu.active a span.menu-close {
    display: inline;
}
.mobile-header ul li.m-menu.active a span.menu-open,
.mobile-header ul li.m-menu a span.menu-close {
    display: none;
}

/* Mobile Menu */
.mobile-menu {
    margin: 0px;
    padding: 0px;
    width: 200px;
    text-transform: none;
    font-size: 12px;
    position: absolute;
    top: 50px;
    z-index: 9998;
    display: none;
}
.mobile-menu-bg {
    background: #231f20;
    margin: 0px;
    position: fixed;
    width: 200px;
    top: 0px;
    bottom: 0px;
    z-index: 9997;
    display: none;
    height: 100%;
}

/* Top Level Menu Navigation */
.mobile-menu ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    width: 100%;
}
.mobile-menu ul > li {
    width: 100%;
    border-bottom: 1px solid #333333;
    display: block;
    float: none;
}
.mobile-menu ul li a {
    font-size: 15px;
    line-height: 120%;
    margin: 0px;
    padding: 15px;
    z-index: auto;
    background: none;
    width: auto;
    border: 0px;
    display: block;
    color: #1fbff1;
    text-align: left;
    font-weight: 600;
    background: none;
    text-transform: uppercase;
}
.mobile-menu ul li a:hover {
    background: #000;
}

/* Second Level Menu Navigation */
.mobile-menu ul ul li {
    border-bottom: 0px;
    width: auto;
}
.mobile-menu ul ul li a {
    color: #fff;
    font-size: 14px;
    text-transform: none;
    letter-spacing: 0;
    font-weight: 400;
    padding: 12px 15px;
}

/* Third Level Menu Navigation */
.mobile-menu ul ul ul li {
}
.mobile-menu ul ul ul li a {
    color: #999999;
    font-weight: normal;
}


/*************************** 
 Header 
****************************/
/* Call To Action */
.call-to-action .contact-email a.email i {
    display: none;
}

/* View Full / Mobile Site Buttons */
.view {
    display: none;
    text-align: center;
    margin: 20px 0px;
}
.view a {
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #dddddd;
    cursor: pointer;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    padding: 12px;
    display: inline-block;
    width: auto;
    background: #404040;
}
.view a:hover,
.view a:active,
.view a:focus {
    background-color: #555555;
    color: #ffffff;
    background-position: 0 -15px;
    text-decoration: none;
    transition: background-position 0.1s linear 0s;
}
.view a + a {
    margin-left: 10px;
}
.content-middle.rightSide {
    float: left;
    width: 67%;
}
.sidebar {
    width: 30%;
}

/*************************** 
 Footer 
***************************/

/* Advanced Footer */
.footer-contact .contact-email a.email i {
    display: none;
}

/* Nav Transitions */
.mobile-header,
#mobile-search {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.mobile-header-show {
    opacity: 1;
    top: 0px;
}
.mobile-header-hide {
    opacity: 0;
    top: -50px;
}

/* Back To Top */
.back-to-top {
    position: relative;
    bottom: 0;
    right: 0;
    left: 0;
    display: block!important;
    color: #fff;
    width: 43px;
    margin: 0 auto;
    margin-bottom: -25px;
    margin-top: -25px;
    opacity: 1!important
}

.back-to-top a {
    display: block
}

.back-to-top .fa {
    color: #ffffff;
    background: #404040;
    font-weight: 400;
    text-align: center;
    font-size: 15px;
    z-index: 9999;
    width: 43px;
    height: 43px;
    line-height: 42px;
    border-radius: 50%;
    transition: all .3s ease;
}

.back-to-top .fa:hover,.back-to-top .fa:active {
    color: #fff;
    background: #1fbff1;
}


/************************************************************************************
smaller than 1200
*************************************************************************************/
@media screen and (max-width: 1200px) {
    /* CSS Mobile Reset */
    body {
        word-wrap: break-word;
        -webkit-text-size-adjust: none;
        line-height: 175%;
    }
    /* Structure */
    #container-all-outer div {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        *width: expression((this.parentNode.clientWidth - parseInt(this.currentStyle['paddingLeft']) - parseInt(this.currentStyle['paddingRight'])) + 'px');
    }
    /* Google Maps Fix */
    .google-map-canvas,
    .google-map-canvas * {
        box-sizing: content-box;
        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
    }
    /* Image Overrides */
    #wrapper img,
    #wrapper img[style] {
        border: 0px !important;
        max-width: 100% !important;
        height: auto !important;
    }
    /* Tables */
    table[style] {
        width: auto !important;
        border-collapse: collapse !important;
        border-spacing: 0px !important;
    }
    /* Forms */
    keygen,
    select,
    input.submitbutton {
    }
    .formError.inline .formErrorContent {
        width: 100%;
    }
    /* Call To Action */
    .call-to-action .contact-social a .title,
    #recaptcha_widget .captchaImgs-contain .captchaImgs a .title {
        width: 56px;
        max-width:
    }
    /* Layout */
    #container-all-outer {
        width: 100%;
        overflow: hidden;
        display: block;
    }
    #container-all-inner {
        width: 100%;
        overflow: hidden;
        display: block;
    }
    #container-all {
        display: block;
        min-width: 320px;
        width: auto;
        overflow: hidden;
    }
    #header {
        width: 100%;
    }
    /* Body */
    #wrapper {
    }
    .content {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }
    /* Photo Gallery */
    .gallery-container {
        width: auto;
    }
    .thumbnail-all {
        margin: 0 2% 2% 0;
        width: 31%;
    }
    .gallery-text {
        width: auto;
    }
    /* Google Map */
    .iframe-rwd {
        position: relative;
        padding-bottom: 65.25%;
        padding-top: 30px;
        height: 0px;
        overflow: hidden;
    }
    .iframe-rwd iframe {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
    }
    /* View Full / Mobile Site Buttons */
    .view {
        display: none;
    }
    
    /* Footer */
    .mini_sitemap ul {
        padding: 0px 15px;
    }
    .mini_sitemap ul.top li {
        width: auto;
        padding: 0px;
        margin: 0px 10px;
    }
    .mini_sitemap ul.top > li > a {
        border: 0px;
        padding: 0px;
        margin: 0px;
    }
    .mini_sitemap ul.top ul {
        display: none;
    }
    /* Slideshow */
    #slider-container {
        margin-bottom: 20px;
    }
    #slider-wrapper[style] {
        width: 100% !important;
        height: auto !important;
    }
    /*Back to top*/
    .back-to-top {
        display: block;
    }
} /* Close 1200px */


/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {
    /*    header*/
    /* Mobile Menu */
    .mobile-header {
        display: block;
    }
    .mobile-header .fa.fa-envelope {
        font-size: 12px;
    }
    .mobile-menu,
    .mobile-menu.active,
    .mobile-menu-bg.active {
        display: block;
    }
    #header {
        margin-top: 50px !important;
        padding: 28px 15px;
    }
    .header-row {
        border: 0;
    }
    .header-row.smaller {
        position: relative;
        z-index: 999;
        display: none;
    }
    /* Desktop Nav Bar*/
    #menu {
        display: none;
    }
    .content-left {
        width: 67%;
    }
    .sidebar {
        margin: 0px;
        padding-right: 0;
    }
    /* Advanced Footer */
    .footer-custom .mini_sitemap ul.top li {
        text-align: inherit;
    }
    .footer-custom .mini_sitemap {
        display: none;
    }
    .footer-contact {
        width: 33%;
        margin-left: 5%;
    }
    .footer-social {
        width: 21%;
    }
    .topbar {
        display:none;
    }
    .call-to-action {
        top: 55px;
    }
    .nivo-caption {
        margin-bottom: -82px;
    }
    .featured-image {
    max-height: 170px;
}
} /* Close 980px */


/************************************************************************************
smaller than 900
*************************************************************************************/
@media screen and (max-width: 900px) {
    .content-left {
        width: 64%;
    }
    .call-to-action .contact-social {
        display:none;
    }
    .footer-custom {
        text-align: center;
    }
    .footer-custom .fa.fa-map-marker {
        float: none;
        min-height: inherit;
    }
    .footer-custom .footer-about,
    .footer-contact,
    .footer-social {
        width: 100%;
        margin: 0px;
    }
    .footer-custom .footer-about img {
        float:none !important;
        margin-bottom:10px;
        margin-right: 0 !important;
    }
    .footer-custom > div {
        margin-bottom: 30px !important;
    }
    .footer-contact div > span.label {
        display: inline;
    }
    .footer-custom .mini_sitemap {
        display: none;
    }
} /* Close 900px */

/************************************************************************************
smaller than 800
*************************************************************************************/
@media screen and (max-width: 800px) {
    /* Header */
    #header {
        margin: 20px 0px 0;
    }
    /* Logo */
    .logo {
        margin: 0 auto;
        text-align: center;
    }
    .logo img {
    max-width: 320px;
}

    /* Call To Action */
    .call-to-action {
        position: relative;
        text-align: center;
        top: 0px;
        right: 0px;
        width: 100%;'
        margin-bottom: 10px;
    }
    .call-to-action .contact-details {
        float:none;
        border:0;
        margin:0;
        padding:0;
    }
    .call-to-action .contact-details .contact-email {
        display: none;
    }
    .call-to-action .contact-details .contact-phone {
        display: inline-block;
        margin: 15px auto 0;
        padding: 6px 20px;
        background: #1fbff1;
        border-radius: 20px;
        font-size: 22px;
    }
    .call-to-action .contact-details .fa {
        width:inherit;
        height:inherit;
        background:transparent;
        line-height: inherit;
    }
    .call-to-action .contact-details > div, .call-to-action .contact-details > div a {
        color:#fff;
    }
    .donations {
        display:none;
    }

    .content-left {
        float: none;
        width: 100%;
    }
    .sidebar,
    .home .bottom_widget {
        float: none;
        margin: 0px;
        width: 100%;
        clear: both;
    }
    /* Content Container Resets */
    .heading,
    .content-middle,
    .content-left,
    .content-middle.rightSide,
    .content {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }
    .services .item {
        width:49.5%;
    }
    .services .item a {
    padding: 40px 10px;
}
} /* Close 800px */


/************************************************************************************
smaller than 768
*************************************************************************************/
@media screen and (max-width: 768px) {
    /* Footer*/
    .footer-mywork {
        width: 100%;
        text-align: center;
        padding-top: 45px;
    }
    .footer-mywork span.left {
        margin-right: 30px;
        float: none;
    }
    .footer-about {
        display:none;
    }
    #slider {
        width:130%;
        margin-left:-15%;
    }
} /* Close 768px */


/************************************************************************************
smaller than 700
*************************************************************************************/
@media screen and (max-width: 700px) {
    /* Responsive Tables */
    /* Force table to not be like tables anymore */
    table,
    thead,
    tbody,
    th,
    td,
    tr {
        display: block;
        width: 100%;
    }
    tbody {
        width: auto;
    }
    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    tr [style] {
        /* border: 1px solid #ccc; */
        width: auto !important;
    }
    td[style] {
        width: auto;
    }
    #contact .left,
    #contact .right {
        width:100%;
        padding:0;
        margin:0 0 8px 0;
    }
    .content-inner {
        padding: 60px 20px;
    }
    .heading {margin-top: -171px;}
} /* Close 700px */


/************************************************************************************
smaller than 650
************************************************************************************/
@media screen and (max-width: 650px) {
    body {
        font-size: 16px;
    }
    /* Photo Gallery */
    .gallery-container {
        width: auto;
    }
    .gallery-text {
        width: auto;
    }
    .nivo-caption a {
        display:none;
    }
    .nivo-caption {
        margin-bottom:-70px;
    }

} /* Close 650px */


/************************************************************************************
smaller than 610
*************************************************************************************/
@media screen and (max-width: 610px) {
    /* Photo Gallery */
    .thumbnail-all {
        margin: 3%;
        width: 44%;
    }
    #wrapper .gallery-images img,
    #wrapper .gallery-images img[style] {
        height: auto !important;
        width: 100% !important;
    }
} /* Close 610px */


/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 560px) {
    .nivo-caption h1 {
        font-size:45px !important;
    }
    .nivo-caption h2 {
        font-size:30px;
    }
    .nivo-caption {
        margin-bottom:-65px;
    }
    .heading {
        margin-top:0;
        position:relative;
        text-align:left;
    }
    .breadcrumb {
        display:none;
    }
    .featured-image {
    max-height: 15px;
}
} /* Close 560px */


/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) {
    .services .item {
        width:100%;
        margin-bottom:10px;
    }
    .services .item a {
        padding: 40px 10px;
    }
    .nivo-caption {
        display:none !important;
    }
    .content-inner {
    padding: 60px 20px;
}
} /* Close 480px */


/************************************************************************************
smaller than 440
*************************************************************************************/
@media screen and (max-width: 440px) {
    /* Photo Gallery */
    .thumbnail-all {
        margin: 0px 0px 20px 0px;
        width: 100%;
    }
    .footer-mywork span.left {
        margin: 0px 0px 10px 0px;
        display: block;
    }
} /* Close 440px */


/************************************************************************************
smaller than 320
*************************************************************************************/
@media screen and (max-width: 320px) {
    .breadcrumb {
        display: none;
    }
}
